# Type
`toloka.client.conditions.AssessmentEvent.Type` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/conditions.py#L124)

An enumeration.

## Attributes Description

| Name | Value | Description |
| :------| :-----------| :----------| 
`ACCEPT`|'ACCEPT'|<p></p>
`ACCEPT_AFTER_REJECT`|'ACCEPT_AFTER_REJECT'|<p></p>
`REJECT`|'REJECT'|<p></p>
